body {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    color: #6d6d70;
    font-size: 16px;
    line-height: 1.6;
    font-weight: 400;
}

.clear {clear: both;}

img {max-width: 100%; height: auto;}

table {font-size: 13px;}

.container {
  padding: 0;
  margin: 0 auto;
  width: 100%;
}

.wrapper {
    max-width: 1100px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0 15px;
}

/*========== Typogray =============*/

a {
  color: #006e9d; 
  text-decoration: none; 
  opacity: 1;
}

a:hover, a:focus, a:active {
   color: #91bf4e;
   outline: none;
   text-decoration: none;
}

h1 {
    color: #006e9d;
    text-transform: capitalize;
    font-size: 32px;
    margin-bottom: 26px;
    font-weight: 400;
}

h2 {
    color: #006e9d;
    text-transform: capitalize;
    font-size: 30px;
    margin-bottom: 26px;
    font-weight: 400;
}

h3 {
    color: #006e9d;
    text-transform: capitalize;
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: 400;
}

h4 {
   font-size: 16px;
   color: #006e9d;
    text-transform: capitalize;
   font-weight: bold;
}

.event-contain h2 {
   font-size: 30px;
}


/*========= Buttons ===========*/

a.btn, .btn {
    background: #91bf4e;
    color: #fff;
    text-decoration: none;
    border-radius: 0;
    border: 0;
}

a.btn:hover {
    background: #006e9d;
    text-decoration: none;
    opacity:1;
    color: #fff;
}    

.btn.focus, .btn:focus, .btn:hover {
   opacity: 1;
   background: #006e9d;
   outline: none !important;
   color: #fff;
}

.btn:after {
  content: '\f101'; 
  font-family: FontAwesome;
  padding-left: 5px;
}


.sign-btn .btn:hover{
    background: #006e9d;
    text-decoration: none;
    opacity:1;
    color: #fff;
}

#button, #Submit1, input#button.form_button2, input#Submit1, input[type="reset"], input[type="submit"], html input[type="button"] {
    color: #fff;
    text-transform: none;
    text-shadow: none;
    border-radius: 0px;
    box-shadow: none;
    background: #91bf4e;
    border: none;
    display: inline-block;
    padding: 6px 30px;
    width: auto;
    font-size: 1em;
}

#button {
   margin: 0;
   padding: 5px 25px!important;
}



#button:hover, #Submit1:hover, html input[type="button"]:hover,
input#button.form_button2:hover, input[type="reset"]:hover,
input[type="submit"]:hover {
   text-decoration: none;
   color: #fff;
   background: #006e9d;
   border: none;
   opacity: 1;
}

#button:focus, #Submit1:focus, input[type="button"]:focus, input[type="submit"]:focus,
input#button.form_button2:focus, input[type="reset"]:focus {
   outline: none;
}

.event-cal a {text-decoration: none;}

a.btn.view-btn:after {
   content: '';
   display: none;
}

a.btn.event-button:hover {
   background: #006e9d;
}

a.btn.view-btn {
  background: #91bf4e; 
  color: #fff;
}

/*========== Nav section =============*/

.navrow {
    background-color: #006e9d; 
    border-bottom: 7px solid #91bf4e;
}

.navrow .col-md-9.col-sm-9 {padding-right: 0;}

.navbar-static-top .navbar-collapse {
    text-align: center;
}

.navbar-nav {
    float: none;
    display: inline-block;
    width: auto;
    margin:10px 0px;
}

.nav>li>a {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  padding: 6px 4px;
  line-height: 45px;
  text-decoration: none;
  font-weight: 700;
}

.nav>li>a:after{
  content:"|";
  margin-left: 6px;
}

.nav>li:last-of-type>a:after{
  content: '';
  display: none;
  padding: 0
}

.nav > li > a:hover, .nav > li > a:focus, .nav .navbar ul li:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    color: #91bf4e;
    background: none;
}

.dropdown-menu {
   border-radius: 0;
   font-size: 13px;
   padding-top: 15px;
   padding-bottom: 10px;
   background-color: #006e9d;
   top: 100%;
   min-width: 200px;
   border: none;
   box-shadow: none;
   margin-top: 4px;
}  

.dropdown-menu > li > a {
  padding: 6px 14px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
   background-color: transparent;
   color: #fff;
   background-color: #91bf4e;
}

.navbar.navbar-static-top {
    min-height: 45px;
    margin: 0;
    border: none;
}

/*--this fixes the dropdown not showing all the time on hover--*/

.dropdown:hover .dropdown-menu {
    display: block;
}

 .navbar-nav>li>.dropdown-menu {
    margin-top: 4px;
}

/*----------search-icon------------*/

.search {
    display: inline-block;
    font-size: 32px;
    color: #9b7605;
    padding: 0 0 0 10px;
    margin: 8px 0px 0px;
    float: right;
    border: 0;
    width: 100%;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.search-icon {
    float: right;
}

.search a {
  color: #fff;
}

#searchbar {
    padding: 0;
    text-align: center;
    position: absolute;
    z-index: 20;
    right: 0;
    display: none;
    width: 200px;
    top: 80px;
    border: 1px solid #006e9d;
}

form.searchform {
    display: inline-block;
    width: 200px;
    border: none;
    background: white;
    margin-top: 0;
    float: right;
}

.search input[type="text"] {
    border: none;
    background: #fff;
    outline: none;
    padding-left: 5px;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    display: inline-block;
    float: left;
    color: #333;
    width: 70%;
}

.search button[type="submit"] {
    background:#91bf4e ;
    border: none;
    padding: 0 8px;
    margin: 0;
    float: right;
    color: #ffffff;
    line-height: 16px;
    height: 40px;
    font-size: 14px;
}

.search button:after{
  content: "";
  display: none;
}

/*========== navigation section ends =============*/

/*========== Header section =============*/

.header-section {padding: 25px 0;}

.logo{
}

.logo img{
width: 250px;
}


/*--------top-links----------*/

.top-contain {
  float: right; 
  display: inline-block;
}

.top-links {
    float: right;
    display: inline-block;
    margin: 5px 0 20px;
}

.top-links ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.top-links li {
    list-style-type: none;
    display: inline-block;
    color: #6d6d70;
    font-size: 16px;
    font-weight: 400;
}

.top-links ul>li:after{
  content: "\f105";
  padding: 0 5px;
  font-family: fontawesome;
}

.top-links ul>li:last-of-type:after{
  content: "";
  display: none;
  padding: 0;
}

.top-links a {
   text-decoration: none;
   color: #6d6d70;
   text-transform: capitalize;
   font-size: 16px;
   font-weight: 400;
}

.social ul {
    list-style-type: none;
    padding: 0;
    margin-bottom: 20px;
    margin-top: 20px;
}

.social li {
    list-style-type: none;
    display: inline-block;
    line-height: 1em;
}

.social a {
   text-decoration: none;
   color: #484848;
   text-transform: uppercase;
   font-size: 30px;
   vertical-align: middle;
   padding: 0 15px;
}

.top-links a:last-child {padding-right: 0;}

.top-links a:hover, .top-links a:focus, .top-links a.active {
   opacity: 0.8;
}

.member-login {
    display: inline-block;
    float: right;
    /*margin-top: 70px;*/
}

.entry-field, .sign-btn {
    display: inline-block;
    float: left;
}

.entry-field .txt-user, .entry-field .txt-pass {
    font-size: 15px;
    height: 36px;
    line-height: 36px;
    margin-left: 8px;
    width: 180px;
    color: #6d6d70;
    padding: 20px 12px;
    border: 1px solid #91bf4e;
    background: transparent;
    border-radius: 0;
    font-weight: 400;
}

.entry-field .txt-user {margin-left: 0px;}

.sign-btn{
  margin-left: 8px;
}

.sign-btn .btn {
    border-radius: 0px;
    padding: 10px 12px;
    font-weight: 400;
    font-size: 15px;
    text-transform: none;
    background: #91bf4e;
}

.sign-btn .btn:after{
  content: '';
  padding: 0;
  display: none;
}

.sign-btn .btn:before {
   content: "\f023";
   font-family: "FontAwesome";
   padding-right: 5px;
}

.frgt {
    float: right;
    color: #6d6d70;
    font-size: 13px;
    padding-top: 5px;
    opacity: 1;
}

.frgt:hover {
  opacity: 0.8;
  text-decoration: none;
}

.login-btns{
  display: flex;

}

.logoutbtn{
  margin-left:10px;
}

/*========== Header section =============*/

/*========== Slider section =============*/

section.slide .row {
    margin: 0;
}

section {
  padding: 0;
}

.slider-area {
    z-index: 10;
    position: relative;
    border-radius: 0;
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    padding-bottom: 0;
    width: 100%;
}

.slider-bg {
    width: 100%;
    margin-top: 0;
}

.slider-area .col-sm-12, .slider-area .col-md-12 {
    padding: 0;
}

.parallax {
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    /*background-color: #d2d8dd;*/
    display: inline-block;
    min-height: 385px;
    height: 385px;
    display: block;
}

.slidecont {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.slidecont .wrapper {
    height: 100%;
    width: 100%;
    position: relative;
    padding: 0;
}

.flexslider {
  border: 0px;
}

.flexslider .slides img {
  width: 100%;
}

.flex-control-nav {
    margin-bottom: 25px; 
    z-index: 30;
    opacity: 0;
    -webkit-transition: all .3s ease;
    display: none;
}

.flexslider:hover .flex-control-nav {
    opacity: 1;    
    -webkit-transition: all .3s ease;
}

.flex-control-nav li a {
    width: 10px;
    height: 10px;
    display: block;
    background: #1e2059;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    z-index: -9999;
}

.flex-control-nav li a:hover, .flex-control-nav li a.active {
    /*background: #fff;*/
}

.caption {
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    width: 33.33%;
    height: 100%;
    padding: 0 20px;
    display: table;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: rgba(0, 110, 157, 0.6);
    float:right;
}

.slide.wrap {
   display: table-cell;
   vertical-align: middle;
}

.caption h1, .caption h2 {
   margin-top: 0;
   color: #fff;
   font-size: 30px;
   text-transform: capitalize;
   text-align: center;
}

.caption h3{
  color: #fff;
}

.caption p {
  color: #fff; 
  font-size: 16px; 
  text-align: center;}

.caption a.btn {
   background: #91bf4e;
   color: #fff;
   text-align: center;
   margin-top: 15px;
   padding: 6px 50px;
   font-size: 20px;
   font-weight: normal;
   text-transform: uppercase;
}

.caption a.btn:hover{
  background: #006e9d;
}

.caption a.btn:after{
  content: '';
  display: none;
  padding: 0;
}

.caption a {text-decoration: none;}




/*========== Slider section ends =============*/

/*========== Main Section =============*/

section.main {
   padding: 60px 0px;
}

section.interior {
  padding: 60px 0 60px;
  border-top: 4px solid #b6b6b7;
}


hr{
  border-top: 2px solid #6d6d70;
}

.mid-content {
  text-align: center;
  margin-bottom: 30px;
}

.mid-content h2 {
  font-size: 32px; 
  text-transform:none; 
  color: #006e9d;
  font-weight: bold;
}

.mid-content h2 a{
  font-size: 32px; 
  text-transform:none; 
  color: #006e9d;
  font-weight: bold;
}

.mid-content h2 a:hover{
  font-size: 32px; 
  text-transform:none; 
  color: #91bf4e;
  font-weight: bold;
}

.mid-content h2 a, a .mid-content h2, .mid-content a,
.mid-content h2 a:hover, a:hover .mid-content h2, .mid-content a:hover{
  text-decoration: none;
}

.mid-content span.fa {
  
}

.drkgreen .fa:hover {
    opacity: 1;
    color: #91bf4e;
    text-decoration: none;
}

.drkgreen .fa{
   color: #007E5E;
    font-size: 68px;
    text-align: center;
    background: none;
}

.ltgreen .fa{
    color: #91bf4e;
    font-size: 68px;
    text-align: center;
    background: none;
  }

  .ltgreen .fa:hover {
    opacity: 1;
    color: #007E5E;
    text-decoration: none;
}

.border {
    border-left: 2px solid #b5b5b5;
    padding-left: 30px;
}

.spotlight{
  text-align: center;
}

.spotlight-container {
    display: inline-block;
    position: relative;
    height: 170px;
    width: 100%;
    max-width: 253px;
    margin:30px 0px;
    border: none;
}

.spotlight-container .overlay {
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 170px;
    border: none;
}
.spotlight-container img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    height: 100%;
    min-width: 100%;
}

.spotlight-content {
    text-align: center;
    display: table;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    max-width: 100%;
    position: relative;
    z-index: 20;
}

.spotlight-content-wrap {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    color: white;
    padding: 0 10px;
}

.spotlight-content a {
    text-align: center;
    text-decoration: none;
    color: white;
     -webkit-transition:all .3s ease;
    -moz-transition:all .3s ease;
    -o-transition:all .3s ease;
    transition:all .3s ease-in-out;

}

.spotlight-content h2 {
    margin: 0;
    font-size: 28px;
    color: white;
    text-transform: uppercase;
    text-shadow: 0px 3px 4.65px rgba(0, 0, 0, 0.7);
    font-weight: normal;
    line-height: 1.2;
    letter-spacing: 0.025em;
    border: none;
    padding: 0;
}

.spotlight-content h2 a{
    color: white;
    text-decoration: none;
}

.spotlight-container:hover .overlay {
    background-color: transparent;
    -webkit-transition:all .3s ease;
    -moz-transition:all .3s ease;
    -o-transition:all .3s ease;
    transition:all .3s ease-in-out;
}

.presidents-message h2{
  text-align: center;
}

.presidents-message{
  margin: 30px 0px;
}

/*---------- Event-Section -------------*/

.events-wrap h2:before {
    content: "\f073";
    font-family: FontAwesome;
    font-size: 42px;
    color: #006e9d;
    padding-right: 10px;
}

.events-wrap{
  margin-bottom: 30px;
  display: inline-block;
    width: 100%;
}

.events ul {
    margin: 0;
    list-style-type: none;
    padding: 0;
}

.events li {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   margin-bottom: 20px;
}

.event_date {
    text-align: center;
    width: 68px;
    height: 68px;
    min-width: 68px;
    padding: 5px 0px;
    border: 0;
    background-color: #006e9d;
    display: inline-block;
}

.event_date div, .event_date .month, .event_date .day, 
.event_date .year {
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    float: left;
    margin: 0 auto;
    width: 100%;
    letter-spacing: 2px;
    font-weight: 700;
}

li.latest_event .event_date {
   background-color: #91bf4e;
}

li.latest_event .event_content h5 a {color: #91bf4e;}

li.latest_event h5 a:hover {
    color: #006e9d;
}

.event_date .day {
  font-size: 28px; 
  font-weight: 500;
  line-height: 1.3em;
}

.event_date .month {
   font-size: 18px; 
   font-weight: 700;
   line-height: 1.3em;
}

.event_content {
    float: left;
    display: inline-block;
    margin-left: 15px;
}

.event_content h5 a {
    padding-bottom: 0px;
    font-size: 18px;
    color: #006e9d;
    text-decoration: none;
    text-transform: uppercase;
}

.event_content h5 {margin-top: 3px;}


.event_content p {
    line-height: 1.5;
    text-align: left !important;
    font-size: 13px;
}

.event_content h5 a:hover {
    color: #91bf4e;
}





.eventSection, .blog {
   margin: 25px 0 15px;
}

.view-more {
   text-align: right;
   float: right;
   margin-top: 20px;
}

.view-more a {
   padding: 6px 22px;
}

/*----------blog section-------------*/

ul.news-list {
    margin: 0;
    list-style-type: none;
    padding-left: 2px;
}

ul.news-list li {padding-bottom: 8px;}

h4.section-heading a {
    text-decoration: none;
    font-size: 18px;
    color: #ea723d;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 10px;
}

h4.section-heading a:hover {
  opacity: 0.8;
}

ul.meta {
  margin: 0; 
  list-style-type: none; 
  padding: 0;
}

ul.meta li {
    color: #014896; 
    font-weight: 300;
    line-height: 1;
    display: inline-block;
}

ul.news-list p {
  margin-top: 8px; 
  color: #484848;
}

ul.news-list p a { text-decoration: none;}

ul.news-list p a:hover, ul.news-list p a:focus, ul.news-list p a.active {
  color: #484848;
}

.blog span.view-more {
  margin-top: 10px; 
  margin-bottom: 30px;
}

.open-content{
  margin: 30px 0px;
}

.ad-banner img{
 margin: 30px 0px;
}
/*------- sponsor-styles --------*/

.sponsor {
  margin:30px 0px;
}

.sponsor h2 {
    text-align: center;
}

.sponsor-logo {
    margin: 0 auto 30px;
    padding: 0;
}

ul.slide-logo {
    padding: 0px;
    text-align: center;
}

ul.slide-logo li {
  text-align: center; 
  height: auto;
}

ul.slide-logo li img {
    /*width: 200px;*/
    max-height: 135px;
}

.slick-slide img {margin: 0 auto;}

.slick-prev, .slick-next {
    display: none;
    left: 0;
    right: 0;
}

/*-------- Bottom Section after Content ---------*/

/*========== Main Section ends =============*/

/*========== Footer Section =============*/

.footer-top {
  background: #006e9d; 
  padding: 35px 0 25px;
  color: #fff;
  font-size: 12px;
}

.footerAddress a {color: #014896;}


.footerSocial {
    text-align: center;
}

.footerSocial ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.footerSocial li {
   display: inline-block;
   line-height: 22px;
}

.footerSocial li a {
    color: #629abf;
    text-decoration: none;
    font-size: 30px;
    padding: 0 10px;
}

.footerSocial li a:hover {opacity: 0.8;}


.footer-bottom {
   background: #2d3656;
}

.footer-logo {
    display: inline-block;
    float:right;
    width: 136px;
    height: 39px;
    background-image: url('../images/theme/naylor-logo.png');
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    color:transparent;
    font-size: 0px;
    opacity: 1;
}

.copy {
   margin: 30px 0px 0px; 
   text-align: left; 
   font-size: 12px;
   color: #fff;
}

/*========== Footer Section ends =============*/
/*========== Subpage Section =============*/

.member-btn {
  margin: 25px auto 35px auto; 
  text-align: center;
}

.member-btn a {
   text-align: center;
   padding: 10px 40px;
   font-size: 16px;
   text-decoration: none;
   text-transform: uppercase;
}

.member-btn a:after {
   content: '';
   display: none;
}

.header-section.sub {
   border-bottom: 7px solid #3f6e9f;
}

.twitter.sub:before {
   content: "";
   background: #b5b5b5;
   width: 96%;
   height: 2px;
   display: block;
   margin: 15px auto 25px;
   text-align: center;
}

/*--------Right side navigation---------*/

.subpage-menu {
   position: relative;
   width: 100%;
   padding: 0;
   display: inline-block;
}

.subpage-menu ul {
   margin: 0;
   list-style-type: none;
   padding: 0;
   padding-bottom: 20px;
}

.subpage-menu>ul>li>a {
   border-bottom: 1px solid #006e9d;
   width: 100%;
   padding: 10px 8px 0 8px; 
   display: inline-block;
}

.subpage-menu a {
   color: #006e9d;
   text-decoration: none;
   font-size: 16px;
}

.subpage-menu a:after {
    display: inline-block;
    content: "\f105";
    color: #006e9d;
    vertical-align: middle;
    font-weight: normal;
    font-size: 18px;
    font-family: FontAwesome;
    padding-right: 15px;
    float: right;
}

.subpage-menu a:hover {
   color: #91bf4e;
}

.subpage-menu a:active,
.subpage-menu a:focus {
    color: #91bf4e;
    outline: none;
}

.subpage-menu>ul>li>a.act:after {
    content: "\f107";
}

.subpage-menu ul ul {
   padding: 0px 0 0px 15px;
   margin-bottom: 10px;
}

.subpage-menu ul>li>ul>li>a {
   color: #006e9d;
   text-transform: none;
   background: none;
   padding: 10px 8px 3px 8px; 
   display: inline-block;
   border-bottom: none;
   width: 100%;
   font-size: 16px;
}

.subpage-menu ul li ul li a:after {content: '';}

.subpage-menu ul li ul li a:hover,
.subpage-menu ul li ul li a:focus,
.subpage-menu ul li ul li a:active {
   color: #ea723d; 
}

.subpage-content-left {padding-right: 20px;}

.title-section p {padding-bottom: 15px;}

/*----------Breadcrumb styles-----------*/

.breadcrumb-menu {
    padding-bottom: 8px;
}

.breadcrumb-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.breadcrumb-menu ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.breadcrumb-menu li:after {
    display: inline-block;
    content: "/";
    color: #629abf;
    font-weight: normal;
    width: 12px;
}

.breadcrumb-menu ul li:last-child:after {
    content: "";
}

.breadcrumb-menu li:last-child a {
    color: #006e9d;
}

.breadcrumb-menu ul li a {
    font-size: 12px;
    text-transform: uppercase;
    margin-right: 8px;
    margin-left: 0;
    color: #006e9d;
    text-decoration: none;
}

.breadcrumb-menu ul li:first-of-type a {margin-left: 0;}

.breadcrumb-menu ul li a:hover,
.breadcrumb-menu ul li a:active  {
    text-decoration: underline;
}

section.interior h2 {
    font-size: 24px;
    border-bottom: 2px solid #006e9d;
    padding-bottom: 8px;
}


section.interior h1 {
    border-bottom: 2px solid #006e9d;
}

.sponsor.sub:before {margin: 30px auto 35px;}

/*========== Subpage Section Ends =============*/

/*============ User portal =============*/

.member_login_name {
    text-transform: uppercase;
    font-size: 24px;
    color: #2d3656;
    font-weight: 700;
    margin-right: 8px;
}

.member_login_name, ul.member_logged_in {
   display: inline-block;
}

.member-login-content {text-align: right;}

.member_box_1 .member-login-content {text-align: center;}

ul.member_logged_in { font-size: 18px; padding-left: 0; list-style-type: none;}

ul.member_logged_in li {display: inline-block;}

.member-login-content li a {opacity: 1;}

.member-login-content li a:hover {
    opacity: 0.8; 
}

span.member_login_exp {
   font-size: 12px; 
   line-height: 0.8;
   display: block;
}

#accordion ul {padding-bottom: 5px;}

#accordion h3 {
   background: transparent;
   font-weight: bold;
   border-bottom: 2px solid #006e9d;
   width: 100%;
   font-size: 18px;
   color: #006e9d;
   padding-bottom: 5px;
   text-transform: uppercase;
   margin-bottom: 5px;
}

.accordion ul {padding-bottom: 10px;}

.accordion li {border-bottom: 1px solid #006e9d;}

.accordion li a {
    padding: 6px 8px 2px 8px;
    line-height: 1;
    color: #006e9d;
    font-size: 16px;
    display: inline-block;
    width: 100%;
}

.accordion li a:hover, .accordion li a.active, .accordion li a:focus {
    background: transparent;
    border-left: none;
}

.accordion li a:hover:after, .accordion li a:focus:after, 
.accordion li a.active:after {color: #91bf4e;}

.form_sub_title {
  color: #999898; 
  font-size: 16px;
  font-weight: 400;
}

.logout_wrapper {
   float: right;
   clear: both;
}

a.btn.btn-login {
    margin: 20px auto 30px auto;
    padding: 0 45px;
} 

a.btn.btn-login h5{ 
  color: white; 
  font-weight: 500; 
}

a.btn.btn-login:hover {
  opacity: 0.8; 
  color: #fff;
}

a.btn.btn-login h5:after {
    content: '\f101';
    font-family: FontAwesome;
    padding-left: 5px;
}

a.btn.btn-login:after {content: '';}   

a.btn.btn-login:hover {
  opacity: 0.8; 
  color: #fff;
}


.store-buttons button {
    font-size: 12px !important;
    font-weight: 400!important;
    color: #fff!important;
    border: none;
    background: #91bf4e!important;
    background-image: none!important;
    margin: 0 5%;
    width: 20%;
}


.store-buttons button:hover {
    font-size: 12px !important;
    color: #fff!important;
    border: none;
    background: #006e9d!important;
    font-weight: 400!important;
    background-image: none!important;
    margin: 0 5%;
    width: 20%;
}
/*============Member Pages CSS Form/Table============*/

.form_data {
    font-weight: normal;
    color: #4c4c4c;
}

.form_data_block, .form_top, .form_data_block_2, .form_data_block_4, .form_data_block_5, 
.form_data_block_6, .form_data_block_7, .form_data_block_8, .form_data_block_9, 
.form_data_block_no_side_padding, .form_data_block_underline, 
.form_data_block_overline, .form_data_block_3 {
    background: #ececec;
    padding: 10px 8px;
    border: 0;
    border: 1px solid #e7e6e6;
    font-weight: normal;
    color: #6f6e6e;
    border-bottom: 1px solid white;
    height: auto;
}

.form_data_block_2, .form_data_block_5{
    background: #fbfbfb;
    border-bottom: 1px solid #e7e6e6;
}

.form_sub_title_block, .form_sub_title_block_2, .form_sub_title_block_3 {
    background-color: #ffffff;
    border-collapse: collapse;
    padding: 30px 8px 15px;
    font-size: 1.1em;
    border-bottom: 2px solid;
}

.form_data_block_5{
    border: 1px solid #e7e6e6;
}

.form_sub_title {
    font-weight: bold;
    font-size: 1.1em;
    padding-left: 0;
}

.form_top table, .form_top p, .form_top a, .form_top a:visited, .form_link, 
.form_link a, .form_top_selected, .form_link a:visited, .form_link_selected, 
.form_top2, .form_top2 p, .form_top2 table, .form_top2 a, .form_top2 a:visited {
    font-size: 10px;
    font-weight: normal;
    color: #333;
    line-height: 1.1em;
    text-transform: uppercase;
}

.form_nav {
    background: #c1c1c1;
    color: white;
    padding: 10px 8px;
    border: 0;
    font-weight: normal;
    border-bottom: 1px solid white;
    height: auto;
}

.form_nav_link, .form_nav_link_selected{
    font-size: 10px;
    font-weight: normal;
    color: #333;
    line-height: 1.1em;
    text-transform: uppercase;
}

.form_top_selected, .form_link_selected, .form_nav_link_selected{
    color: white;
}

.directions_area, .directions_area_3, .directions_area_2 {
    font-weight: normal;
    color: #3a3a39;
    padding: 15px;
    background-color: #efefef;

}
.directions_area, .directions_area_3, .directions_area_2{
    border-bottom: 1px solid white;
}

.directions_area p, .directions_area table, .directions_area a, 
.directions_area a:link, .directions_area a:visited,
.directions_area, .directions_area_3, .directions_area_2{
    font-size: 1em;
}

.directions_area_title{
    font-size: 1.1em;
    width: 100%;
    margin: 10px 0 15px;
}

.btn-row {
    width: 100%;
    display: inline-block;
    text-align: right;
    padding-top: 10px;
}

.btn-row>td{
    width: 100%;
    display: inline-block;
    text-align: right;
}

.form_textbox, .form_textarea, .form_textarea_big, .form_multiselect, 
.form_textarea_short, .form_textbox_small, .form_button{
    font-size: 1em;
    padding: 5px;
}

input[disabled="disabled"]:hover {
    cursor: not-allowed;
}

.form_data_medium, .form_data_medium p, .form_data_medium table, 
.form_data_medium a{
    font-size: 1em;
}

.form_data_medium{
    padding: 10px 8px;
}

.req, .required{
    color: red;
}

.form_textarea_narrow, .form_textarea_shorter, .form_textarea_2 {
    width: auto;
    min-width: 230px;
    max-width: 100%;
    background-color: #ffffff;
    font-weight: normal;
    border: 1px solid #cccccc;
}

.form_data_block textarea, .form_data_block_2 textarea {
    border: 1px solid #ccc;
}

.form_data_block label, .form_top label, .form_data_block_2 label, .form_data_block_4 label, .form_data_block_7 label, .form_data_block_8 label, .form_data_block_9 label, .form_data_block_no_side_padding label, .form_data_block_underline label, .form_data_block_overline label, .form_data_block_3 label{
margin-bottom:0;
font-weight:normal;
}


#button1.form_button_2 {
    padding: 6px 15px!important;
}


/*CUSTOM MEMBER PAGE COLORS*/

.form_sub_title{
  color: #006e9d;
}

.form_sub_title_block, .form_sub_title_block_2, .form_sub_title_block_3{
  border-bottom-color:  #006e9d!important;
}

/*============Member Pages CSS ends============*/
/*==========Design-template-full=========*/

.member_box_1 h1 {font-size: 24px;}

.member_box_1 {
  text-align: center;
  border: 2px solid #cccdcc;
  width: 55%;
  padding: 30px;
  margin: 40px auto 35px auto;
}
 
.member_login_contain {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-top: 15px;
}

#inputs {
  padding-bottom: 8px;
  text-align: center;
  margin: 0 auto;
  border-radius: 0;
}

.login-field {
  margin-bottom: 7px;
  border: 1px solid #bbb;
  width: 100%;
  height: 30px ;
  line-height: 1.9 ;
  padding-left: 4px;
}

.signIn-btn {
    float: right;
}

.forgot-links {
    float: left;
    text-align: left;
    font-size: .875em;
}

.forgot-links a {
  padding-top: 10px;  
  opacity: 1;
}

.forgot-links a:hover {opacity: 0.8;}

h3.badlogin {
  text-transform: none;
  font-size: 15px;
  line-height: 1.4;
  padding: 0 15px;
  font-weight: normal;
}

/*==========Design-template-full ends=========*/
/*========= Mediaqueries ===========*/


@media (max-width: 1100px) {
  ul.slide-logo{padding: 0}
  .slick-prev, .slick-next {
      display: none;
      left: 0;
      right: 0;
  }

   .member-btn a {padding: 10px 25px; font-size: 15px;}

   .caption {
    width: 40%;}
}

@media (max-width: 991px) {

    /*-----search-mobile-section--------*/

.search-row {
    position: absolute;
    right: 0;
    z-index: 1050;
}

.search-row .fa-search {
    margin-left: 3px;
    font-size: 20px;
}

form.searchform {
    display: inline-block;
    width: 278px;
    border: none;
    background: white;
    margin-top: 10;
    float: right;
}

#searchbar {
    padding: 0;
    text-align: center;
    position: absolute;
    z-index: 20;
    right: 0;
    display: none;
    width: 280px;
    top: 60px;
}

.icons {
  float: right;
  position: relative;
  right: 1px;
    }

.slick-prev, .slick-next{
  display: none; 
  left:0; 
  right:0;
}

.member_box_1 {width: 65%;}

.member-box {width: 98%;}

.noPadding {padding: 0;}

.navbar-nav>li>a {
  font-size: 13px; 
  padding: 0 10px;
}
}

@media (max-width: 960px) {
.entry-field .txt-user, .entry-field .txt-pass{width: 165px;}
}

@media (min-width: 768px) and (max-width: 860px) {

.navbar.navbar-static-top {height: auto; line-height: 1;}

.member-btn a {
  font-size: 14px;
  width: 100%;
  padding: 10px 0;
}

.twitter.sub h2, .sponsor.sub h2 {
  font-size: 23px;
}

.caption{
  width: 50%;
}
}

@media (max-width: 767px) {
/*========== MOBILE NAVIGATION ONLY ============*/
  .nav-contain {
     height: auto;
     width: 100%;
  }

  .navbar {margin-bottom: 0;}

  .navbar-toggle {
     background-color: transparent;
     /* border: 1px solid #fff;*/
     border-radius: 0;
     padding: 5px 0;
     margin-left: 15px;
     float: left;
  }
  .navbar-toggle:hover, .navbar-toggle:active, .navbar-toggle:focus {
     background-color: transparent;
   }

  .navbar-toggle .icon-bar {
    background-color: #fff; 
    height: 3px;
  }

  .navbar.navbar-static-top {min-height: auto; margin-bottom: 0;}

  .navbar-collapse .navbar-nav>li>a {
     float: none;
     line-height: 35px;
     border-right: 0;
     border-left: 0;
  }  

  .navbar-collapse {
     padding-right: 0;
     padding-left: 0;
  }

  .navbar-static-top .navbar-collapse {
     text-align: center;
     border: 0;
     box-shadow: none;
     position: relative;
     min-width: 200px;
     right: 0;
     padding-bottom: 10px;
  }

  .navbar-nav {
     float: none;
     width: 100%;
  }

  .navbar-collapse .open .dropdown-menu {
     background-color: #edebec; 
     width: 100%;
     min-width: 0;
     display: inline-block;
  }

  .navbar-nav>li>.dropdown-menu {
     position: relative;
     min-width: 100%;
     margin-top: -2px;
     box-shadow: none;
     border-right: 0;
     border-left: 0;
  } 

  .navbar-collapse .dropdown-menu>li>a {text-align: center; color: #fff;}

  .navbar-collapse .dropdown-menu>li>a:hover {
     background-color: transparent;
     color: #91bf4e;
  }


/*============= MOBILE NAVIGATION ENDS ================*/
.copy{
  text-align: center;
}

.presidents-message {
    margin: 0px 0px;
}

.open-content {
    margin: 0px 0px;
}

section.main {
    padding: 30px 0px;
}

.login-btns {
    display: flex;
    justify-content: center;
}

.nav>li>a:after {
    content: "";
    display: none;
}


.search {
  margin: 12px 0 0 0;
  width: 165px;
}

.search-icon {
  margin-top: -10px;
}

.border{
  border: none;
  padding-left: 15px;
}

.header-section {
  padding-top: 15px;
}

.search {
  margin: 0px; 
  width: 165px;
}

.logo {
  margin: 0 auto; 
  text-align: center;
}

.top-contain {
  float: none; 
  margin: 0px; 
  text-align: center;
  display: block;
}

.top-links, .member-login {float: none; width: 100%;}

.top-links ul {padding: 0;}

.blog {padding-top: 20px;}

span.view-more {margin-right: 0;}

.sponsor:before {
  width: 100%;
  margin: 20px auto 35px;
}

.footerSocial {margin: 20px auto;}

.footer-logo {
  margin-left: auto;
  margin-right: auto;
  display: block;
  float: none;
}

.footer-top {text-align: center;}

.breadcrumb-contain .col-xs-9, .breadcrumb-contain .col-xs-3 {
      padding-right: 0px; padding-left: 0px;}

.member_box_1 {width: 100%;}

    
.breadcrumb-menu {
       padding-bottom: 15px;
    }

.member-login-content {text-align: center;}

.sidebarmenu_page {
       clear: both;
       padding-top: 25px;
    }

.caption {
    width: 60%;
  }
.slick-prev, .slick-next {
    right: 0;
    left: 0;
    display: none;
}


.entry-field, .sign-btn {
    display: block;
    margin-left: 0;
    float: none;
}

.sign-btn {float: right;}

.entry-field .txt-user, .entry-field .txt-pass{
      margin-bottom: 10px;
      width: 100%;
      margin-left: 0;
   }

.nav > li > a:hover:after, .nav > li > a:focus:after, .nav>li.open>a:after{display: none; content: '':;}
 
.mid-content {
    margin-bottom: 30px;
  }

.member_box_1 {width: 60%;}

.member-box {width: 100%;}

.login-area {
  width: 90%;
  margin: 0 auto;
}

.footer-logo {
  margin-left: auto;
  margin-right: auto;
  display: block;
  float: none;
}

.member_box_1 {width: 100%;}

.button-left{
  float: left;
}
}

@media (max-width: 700px) {
    
    .caption {
        left: 0px;    
        max-width: 700px;
        margin-left: 0px;
        width: 100%;
    }

    
}


@media (max-width: 480px) {

  .upperContent h2, .lowerContent h2 {
     font-size: 30px;
  }

  h2 {font-size: 26px;}

  .login-area {
     width: 95%;
     margin: 0 auto;
  }

  .entry-field .txt-user, .entry-field .txt-pass {
     margin-left: 0;
  }

  .sign-btn {float: right;}

  .button-left a {
     float: left;
     margin-top: 0;
  }
  
  .subpage-content h1 {
     font-size: 25px;
  }

  .member_box_1 {width: 95%;}

  .member-box {width: 100%;}

}















